RewriteEngine on
# For security reasons, Option followsymlinks cannot be overridden.
#Options +FollowSymLinks
Options +SymLinksIfOwnerMatch
Options -Indexes

php_value max_input_vars 100000
php_value short_open_tag "on"
php_value error_reporting "E_ALL & ~E_DEPRECATED & ~E_STRICT & ~E_WARNING"

RewriteCond %{SCRIPT_FILENAME} !-d
RewriteCond %{SCRIPT_FILENAME} !-f

RewriteBase /clientes


RewriteRule ^(.*)$ index.php?url=$1 



ErrorDocument 404 /error.php
ErrorDocument 303 /error.php

AddDefaultCharset utf-8
